.elementor-280 .elementor-element.elementor-element-34d8693e > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:center;
align-items:center;
}
.elementor-280 .elementor-element.elementor-element-34d8693e:not(.elementor-motion-effects-element-type-background), .elementor-280 .elementor-element.elementor-element-34d8693e > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#2e70ce;
}
.elementor-280 .elementor-element.elementor-element-34d8693e{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:0% 6% 0% 6%;
}
.elementor-280 .elementor-element.elementor-element-34d8693e > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-280 .elementor-element.elementor-element-76abb899 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-280 .elementor-element.elementor-element-76abb899 > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:5px 10px 5px 20px;
}
.elementor-280 .elementor-element.elementor-element-6c0a8faa{
text-align:left;
}
.elementor-280 .elementor-element.elementor-element-6c0a8faa .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
font-weight:600;
text-transform:uppercase;
letter-spacing:0px;
}
.elementor-280 .elementor-element.elementor-element-2dc940d7 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-280 .elementor-element.elementor-element-2dc940d7 > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:5px 10px 5px 20px;
}
.elementor-280 .elementor-element.elementor-element-45fc9c24{
text-align:left;
}
.elementor-280 .elementor-element.elementor-element-45fc9c24 .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
font-weight:600;
text-transform:uppercase;
letter-spacing:0px;
}
.elementor-280 .elementor-element.elementor-element-4a24e007{
--spacer-size:50px;
}
.elementor-280 .elementor-element.elementor-element-79224e15 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-280 .elementor-element.elementor-element-79224e15 > .elementor-element-populated{
padding:5px 20px 5px 5px;
}
.elementor-280 .elementor-element.elementor-element-785aa757{
text-align:right;
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
line-height:1.6em;
}
.elementor-280 .elementor-element.elementor-element-785aa757 > .elementor-widget-container{
margin:0px 0px 0px 0px;
}
.elementor-280 .elementor-element.elementor-element-3247c155 > .elementor-container{
min-height:60vh;
}
.elementor-280 .elementor-element.elementor-element-3247c155 > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:center;
align-items:center;
}
.elementor-280 .elementor-element.elementor-element-3247c155:not(.elementor-motion-effects-element-type-background), .elementor-280 .elementor-element.elementor-element-3247c155 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:transparent;
background-image:linear-gradient(300deg, #ffffff 54%, #e9eff9 95%);
}
.elementor-280 .elementor-element.elementor-element-3247c155 > .elementor-background-overlay{
opacity:1;
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-280 .elementor-element.elementor-element-3247c155{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:6% 6% 6% 6%;
}
.elementor-280 .elementor-element.elementor-element-3247c155 > .elementor-shape-top svg{
width:calc(300% + 1.3px);
height:64px;
}
.elementor-280 .elementor-element.elementor-element-555e89ea{
text-align:center;
}
.elementor-280 .elementor-element.elementor-element-555e89ea .elementor-heading-title{
color:#1d2366;
font-family:"Noto Sans", Sans-serif;
font-size:4rem;
font-weight:300;
line-height:0.8em;
}
.elementor-280 .elementor-element.elementor-element-555e89ea > .elementor-widget-container{
margin:0px 0px 0px 0px;
}
.elementor-280 .elementor-element.elementor-element-90ba617{
--spacer-size:16px;
}
.elementor-280 .elementor-element.elementor-element-32bd2f4a .elementor-heading-title, .elementor-280 .elementor-element.elementor-element-32bd2f4a .hfe-page-title a{
font-size:24px;
}
.elementor-280 .elementor-element.elementor-element-7fe7ccec .elementor-button{
font-family:"Noto Sans", Sans-serif;
font-size:11px;
font-weight:700;
text-transform:uppercase;
line-height:1.4em;
letter-spacing:0.5px;
fill:#ffffff;
color:#ffffff;
background-color:#2e70ce;
border-style:solid;
border-width:0px 0px 0px 0px;
border-color:#0055e8;
border-radius:30px 30px 30px 30px;
box-shadow:-2px 20px 32px -17px rgba(97,192,211,0.84);
}
.elementor-280 .elementor-element.elementor-element-7fe7ccec .elementor-button:hover, .elementor-280 .elementor-element.elementor-element-7fe7ccec .elementor-button:focus{
color:#ffffff;
background-color:#5286ce;
border-color:#0056ce;
}
.elementor-280 .elementor-element.elementor-element-7fe7ccec .elementor-button:hover svg, .elementor-280 .elementor-element.elementor-element-7fe7ccec .elementor-button:focus svg{
fill:#ffffff;
}
.elementor-280 .elementor-element.elementor-element-7fe7ccec > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 20px 0px;
}
.elementor-280 .elementor-element.elementor-element-4d8afd97 .elementor-icon-list-item:not(:last-child):after{
content:"";
border-color:#ddd;
}
.elementor-280 .elementor-element.elementor-element-4d8afd97 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child):after{
border-top-style:solid;
border-top-width:1px;
}
.elementor-280 .elementor-element.elementor-element-4d8afd97 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:not(:last-child):after{
border-left-style:solid;
}
.elementor-280 .elementor-element.elementor-element-4d8afd97 .elementor-inline-items .elementor-icon-list-item:not(:last-child):after{
border-left-width:1px;
}
.elementor-280 .elementor-element.elementor-element-4d8afd97{
--e-icon-list-icon-size:24px;
}
.elementor-280 .elementor-element.elementor-element-4d8afd97 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-280 .elementor-element.elementor-element-4d8afd97 .elementor-icon-list-item > a{
font-size:23px;
}
.elementor-280 .elementor-element.elementor-element-7c4d1839 > .elementor-shape-bottom .elementor-shape-fill{
fill:#2E70CE;
}
.elementor-280 .elementor-element.elementor-element-7c4d1839 > .elementor-shape-bottom svg{
width:calc(171% + 1.3px);
height:46px;
}
.elementor-280 .elementor-element.elementor-element-3d71f88d > .elementor-container{
max-width:1350px;
}
.elementor-280 .elementor-element.elementor-element-3d71f88d:not(.elementor-motion-effects-element-type-background), .elementor-280 .elementor-element.elementor-element-3d71f88d > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#2e70ce;
}
.elementor-280 .elementor-element.elementor-element-3d71f88d > .elementor-background-overlay{
background-image:url("../img/tic-tac-toe.png");
opacity:1;
mix-blend-mode:multiply;
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-280 .elementor-element.elementor-element-3d71f88d{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:3% 0% 3% 0%;
}
.elementor-280 .elementor-element.elementor-element-3d71f88d > .elementor-shape-top .elementor-shape-fill{
fill:#2e70ce;
}
.elementor-280 .elementor-element.elementor-element-3d71f88d > .elementor-shape-top svg{
width:calc(300% + 1.3px);
height:37px;
}
.elementor-280 .elementor-element.elementor-element-22b43e21 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-280 .elementor-element.elementor-element-22b43e21 > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:10% 10% 10% 10%;
}
.elementor-280 .elementor-element.elementor-element-22b43e21{
z-index:1;
}
.elementor-280 .elementor-element.elementor-element-65101030{
text-align:left;
}
.elementor-280 .elementor-element.elementor-element-65101030 .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:1.4rem;
font-weight:bold;
text-transform:uppercase;
line-height:0.4em;
letter-spacing:-0.3px;
}
.elementor-280 .elementor-element.elementor-element-65101030 > .elementor-widget-container{
margin:40px 0px 0px 4px;
}
.elementor-280 .elementor-element.elementor-element-401fee64{
text-align:left;
}
.elementor-280 .elementor-element.elementor-element-401fee64 .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:2.5rem;
font-weight:300;
line-height:0.8em;
}
.elementor-280 .elementor-element.elementor-element-401fee64 > .elementor-widget-container{
margin:0px 0px 40px 0px;
}
.elementor-280 .elementor-element.elementor-element-3e57c155 img{
max-width:43%;
}
.elementor-280 .elementor-element.elementor-element-b8ed3e2:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-280 .elementor-element.elementor-element-b8ed3e2 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#e9eff9;
}
.elementor-280 .elementor-element.elementor-element-b8ed3e2:hover > .elementor-element-populated{
background-color:#ffffff;
box-shadow:0px 22px 20px 2px rgba(97,192,211,0.26);
}
.elementor-280 .elementor-element.elementor-element-b8ed3e2 > .elementor-element-populated, .elementor-280 .elementor-element.elementor-element-b8ed3e2 > .elementor-element-populated > .elementor-background-overlay, .elementor-280 .elementor-element.elementor-element-b8ed3e2 > .elementor-background-slideshow{
border-radius:10px 10px 10px 10px;
}
.elementor-280 .elementor-element.elementor-element-b8ed3e2 > .elementor-element-populated{
transition:background 0.9s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
margin:10px 10px 10px 10px;
--e-column-margin-right:10px;
--e-column-margin-left:10px;
padding:3em 3em 3em 3em;
}
.elementor-280 .elementor-element.elementor-element-b8ed3e2 > .elementor-element-populated > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-280 .elementor-element.elementor-element-7d4c200e > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:flex-start;
align-items:flex-start;
}
.elementor-280 .elementor-element.elementor-element-7d4c200e:not(.elementor-motion-effects-element-type-background), .elementor-280 .elementor-element.elementor-element-7d4c200e > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#E9E9E9;
}
.elementor-280 .elementor-element.elementor-element-7d4c200e{
box-shadow:0px 21px 48px 0px rgba(99,115,129,0.05);
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:80px 0px 80px 0px;
}
.elementor-280 .elementor-element.elementor-element-7d4c200e > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-280 .elementor-element.elementor-element-2f4699ad > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:3px;
}
.elementor-280 .elementor-element.elementor-element-37558466 .elementor-heading-title{
color:#000000;
font-family:"Prata", Sans-serif;
font-size:20px;
font-weight:400;
line-height:30px;
letter-spacing:0px;
}
.elementor-280 .elementor-element.elementor-element-37558466 > .elementor-widget-container{
margin:2px 0px 0px 0px;
}
.elementor-280 .elementor-element.elementor-element-46ba39dd .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child){
padding-bottom:calc(13px/2);
}
.elementor-280 .elementor-element.elementor-element-46ba39dd .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child){
margin-top:calc(13px/2);
}
.elementor-280 .elementor-element.elementor-element-46ba39dd .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{
margin-right:calc(13px/2);
margin-left:calc(13px/2);
}
.elementor-280 .elementor-element.elementor-element-46ba39dd .elementor-icon-list-items.elementor-inline-items{
margin-right:calc(-13px/2);
margin-left:calc(-13px/2);
}
body.rtl .elementor-280 .elementor-element.elementor-element-46ba39dd .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
left:calc(-13px/2);
}
body:not(.rtl) .elementor-280 .elementor-element.elementor-element-46ba39dd .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
right:calc(-13px/2);
}
.elementor-280 .elementor-element.elementor-element-46ba39dd{
--e-icon-list-icon-size:13px;
}
.elementor-280 .elementor-element.elementor-element-46ba39dd .elementor-icon-list-text{
color:#000000E0;
}
.elementor-280 .elementor-element.elementor-element-46ba39dd .elementor-icon-list-item:hover .elementor-icon-list-text{
color:#560265;
}
.elementor-280 .elementor-element.elementor-element-46ba39dd .elementor-icon-list-item > .elementor-icon-list-text, .elementor-280 .elementor-element.elementor-element-46ba39dd .elementor-icon-list-item > a{
font-family:"Hind", Sans-serif;
font-size:1.5rem;
font-weight:500;
text-transform:uppercase;
}
.elementor-280 .elementor-element.elementor-element-31366f18 .elementor-heading-title{
color:#000000;
font-family:"Prata", Sans-serif;
font-size:20px;
font-weight:400;
line-height:30px;
letter-spacing:0px;
}
.elementor-280 .elementor-element.elementor-element-31366f18 > .elementor-widget-container{
margin:2px 0px 0px 0px;
}
.elementor-280 .elementor-element.elementor-element-61d4ce99{
color:#000000D1;
font-family:"Hind", Sans-serif;
font-size:15px;
font-weight:400;
line-height:14px;
letter-spacing:0.9px;
}
.elementor-280 .elementor-element.elementor-element-61d4ce99 > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.elementor-280 .elementor-element.elementor-element-7d6a7fd0{
color:#000000D1;
font-family:"Hind", Sans-serif;
font-size:15px;
font-weight:400;
line-height:14px;
letter-spacing:0.9px;
}
.elementor-280 .elementor-element.elementor-element-7d6a7fd0 > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.elementor-280 .elementor-element.elementor-element-1d35b1cc .hfe-copyright-wrapper{
text-align:center;
}
@media(max-width:1024px){
.elementor-280 .elementor-element.elementor-element-785aa757{
font-size:0.8rem;
}
.elementor-280 .elementor-element.elementor-element-3247c155{
padding:1em 1em 1em 1em;
}
.elementor-280 .elementor-element.elementor-element-555e89ea .elementor-heading-title{
font-size:42px;
}
.elementor-280 .elementor-element.elementor-element-22b43e21 > .elementor-element-populated{
margin:20px 0px 20px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:40px 40px 40px 40px;
}
.elementor-280 .elementor-element.elementor-element-401fee64 .elementor-heading-title{
font-size:42px;
}
.elementor-280 .elementor-element.elementor-element-b8ed3e2 > .elementor-element-populated{
padding:40px 15px 40px 15px;
}
}
@media(min-width:768px){
.elementor-280 .elementor-element.elementor-element-76abb899{
width:12.845%;
}
.elementor-280 .elementor-element.elementor-element-2dc940d7{
width:74.116%;
}
.elementor-280 .elementor-element.elementor-element-79224e15{
width:12.349%;
}
.elementor-280 .elementor-element.elementor-element-523a48c6{
width:45.787%;
}
.elementor-280 .elementor-element.elementor-element-2a9c0744{
width:54.213%;
}
}
@media(max-width:1024px) and (min-width:768px){
.elementor-280 .elementor-element.elementor-element-76abb899{
width:25%;
}
.elementor-280 .elementor-element.elementor-element-2dc940d7{
width:25%;
}
.elementor-280 .elementor-element.elementor-element-79224e15{
width:25%;
}
}
@media(max-width:767px){
.elementor-280 .elementor-element.elementor-element-34d8693e{
padding:20px 0px 10px 0px;
}
.elementor-280 .elementor-element.elementor-element-6c0a8faa{
text-align:center;
}
.elementor-280 .elementor-element.elementor-element-6c0a8faa > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-280 .elementor-element.elementor-element-45fc9c24{
text-align:center;
}
.elementor-280 .elementor-element.elementor-element-45fc9c24 > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-280 .elementor-element.elementor-element-4a24e007{
--spacer-size:13px;
}
.elementor-280 .elementor-element.elementor-element-79224e15 > .elementor-element-populated{
padding:0px 0px 0px 0px;
}
.elementor-280 .elementor-element.elementor-element-785aa757{
text-align:center;
font-size:16px;
line-height:1em;
}
.elementor-280 .elementor-element.elementor-element-785aa757 > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-280 .elementor-element.elementor-element-555e89ea{
text-align:center;
}
.elementor-280 .elementor-element.elementor-element-555e89ea .elementor-heading-title{
font-size:2.3rem;
}
.elementor-280 .elementor-element.elementor-element-4d8afd97 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child){
padding-bottom:calc(21px/2);
}
.elementor-280 .elementor-element.elementor-element-4d8afd97 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child){
margin-top:calc(21px/2);
}
.elementor-280 .elementor-element.elementor-element-4d8afd97 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{
margin-right:calc(21px/2);
margin-left:calc(21px/2);
}
.elementor-280 .elementor-element.elementor-element-4d8afd97 .elementor-icon-list-items.elementor-inline-items{
margin-right:calc(-21px/2);
margin-left:calc(-21px/2);
}
body.rtl .elementor-280 .elementor-element.elementor-element-4d8afd97 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
left:calc(-21px/2);
}
body:not(.rtl) .elementor-280 .elementor-element.elementor-element-4d8afd97 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
right:calc(-21px/2);
}
.elementor-280 .elementor-element.elementor-element-4d8afd97 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-280 .elementor-element.elementor-element-4d8afd97 .elementor-icon-list-item > a{
line-height:0.9em;
}
.elementor-280 .elementor-element.elementor-element-22b43e21 > .elementor-element-populated{
padding:0px 0px 0px 0px;
}
.elementor-280 .elementor-element.elementor-element-65101030{
text-align:center;
}
.elementor-280 .elementor-element.elementor-element-65101030 .elementor-heading-title{
font-size:22px;
}
.elementor-280 .elementor-element.elementor-element-401fee64{
text-align:center;
}
.elementor-280 .elementor-element.elementor-element-401fee64 .elementor-heading-title{
font-size:29px;
}
.elementor-280 .elementor-element.elementor-element-37558466{
text-align:center;
}
.elementor-280 .elementor-element.elementor-element-31366f18{
text-align:center;
}
.elementor-280 .elementor-element.elementor-element-61d4ce99{
text-align:center;
}
.elementor-280 .elementor-element.elementor-element-7d6a7fd0{
text-align:center;
}
}
